/*MoBan5原创源码，唯一官网：www.moban5.cn*/
body{color:#000;font:normal 12px Helvetica,Arial,"Microsoft Yahei",sans-serif; background: #f3f2f3}
a{color: #000; text-decoration: none}
a:hover{color: #ff4467; text-decoration: underline}
body,h1,h2,h3,h4,p,ul,dl,ol,dt,dd,img,form,input,textarea{margin: 0; padding: 0}
img,input,select,textarea,iframe{vertical-align: middle}
ol{list-style-position: inside}
ul,dl{list-style: none}
img{display:block;width:100%;border: 0}
.l{float: left}
.r{float: right}
.c{clear: both}
.oh,section,.pic-list{overflow: hidden}
.re{position: relative}
.ab{position: absolute}
.hr5,.hr10{height:5px;line-height:150px;font-size:1px;overflow:hidden;clear:both;}
.hr10{height:10px}
h1,h2,h3,b{font-weight:normal}
/*header*/
header{position:relative;width:100%;height:45px;line-height:45px;background:#f46}
.index-logo{width:90px;height:45px;padding-right:5px;border-right:1px solid #bd4444;background:url('/images/logo.png') no-repeat left center;background-size:90px auto}
.index-logo a{display:block;height:45px;overflow:hidden;text-indent:100px}
.nav-menu{width:45px;height:45px;background:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBzdGFuZGFsb25lPSJubyI/PjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+PHN2ZyB0PSIxNDgzNTE4MDczNjE0IiBjbGFzcz0iaWNvbiIgc3R5bGU9IiIgdmlld0JveD0iMCAwIDEwMjQgMTAyNCIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHAtaWQ9IjIwMDgiIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iNjQiIGhlaWdodD0iNjQiPjxkZWZzPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+PC9zdHlsZT48L2RlZnM+PHBhdGggZD0iTTEyOC4wNjQ1MTIgMjMwLjRsNzY3Ljg3MDk3NiAwIDAgODkuNkwxMjguMDY0NTEyIDMyMCAxMjguMDY0NTEyIDIzMC40eiIgcC1pZD0iMjAwOSIgZmlsbD0iI2ZmZmZmZiI+PC9wYXRoPjxwYXRoIGQ9Ik0xMjguMDY0NTEyIDQ3My42MDEwMjRsNzY3Ljg3MDk3NiAwIDAgODkuNkwxMjguMDY0NTEyIDU2My4yMDEwMjQgMTI4LjA2NDUxMiA0NzMuNjAxMDI0eiIgcC1pZD0iMjAxMCIgZmlsbD0iI2ZmZmZmZiI+PC9wYXRoPjxwYXRoIGQ9Ik0xMjguMDY0NTEyIDcwNGw3NjcuODcwOTc2IDBMODk1LjkzNTQ4OCA3OTMuNiAxMjguMDY0NTEyIDc5My42IDEyOC4wNjQ1MTIgNzA0eiIgcC1pZD0iMjAxMSIgZmlsbD0iI2ZmZmZmZiI+PC9wYXRoPjwvc3ZnPg==') no-repeat center center;background-size:40px auto}
.noscroll{position: absolute;top: 0;right: 0;bottom: 0;left: 0;overflow: hidden}
.nav{display:none;left:0;top:45px;right:0;bottom:0;line-height:45px;background:rgba(255,255,255,0.95);z-index:99}
.noscroll .nav{display:block;overflow-y: scroll;overflow-x:hidden}
.noscroll body{position: absolute;left: 0;right: 0;top: 0;bottom: 0;overflow: hidden!important;height: 100%!important;}
.nav dt{position:relative;padding-left:15px;border-bottom:1px solid #e5e5e5}
.nav dt:before,.top-channel:before{content:"";position:absolute;top:13px;bottom:13px;left:7px;border-left:2px solid #ff627e}
.nav h2 a,.nav h3 a{display:block;font-size:16px}
.nav dd{position:relative;float:left;width:33.333%;height:45px;overflow:hidden;text-align:center;white-space:pre-wrap}
.nav h3 a{font-size:14px}
.nav dd:before,.nav dd:after{content:"";position:absolute;right:0;bottom:0;background:#e5e5e5;}
.nav dd:before{left:0;height:1px}
.nav dd:after{top:0;width:1px}
.position{left:100px;bottom:0;}
.position a{float:left;position:relative;padding:0 15px 0 2px;font-size:14px;color:#fff}
.position a:before,.position a:after{content:"";position:absolute;top:0;bottom:21px;right:6px;width:1px;background:#bd4444}
.position a:before{top:21px;bottom:-1px;transform:rotate(25deg);-ms-transform:rotate(25deg);-moz-transform:rotate(25deg);-webkit-transform:rotate(25deg);-o-transform:rotate(25deg)}
.position a:after{transform:rotate(-25deg);-ms-transform:rotate(-25deg);-moz-transform:rotate(-25deg);-webkit-transform:rotate(-25deg);-o-transform:rotate(-25deg)}
/*article*/
section{width:98%;padding:1%;background:#fff}
.in-slide .hd {right: 0;bottom: 0;}
.in-slide .hd li{float:left;margin:5px;width:10px;height:10px;border-radius:100%;background:#fff;line-height:80px;overflow:hidden}
.in-slide .hd .on{background:#f46}
.top-channel{height:35px;line-height:35px;padding-left:15px;font-size:16px}
.li-channel{height:30px;line-height:30px;font-size:18px}
.top-channel:before{top:8px;bottom:8px}
.border-channel{border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5}
.pic-list li{float:left;position:relative;width:48%;padding:0 1%;margin-bottom:10px}
.page em{position: absolute;bottom: 35px;right: 8px;display: block;padding: 0 8px;height: 20px;line-height: 20px;text-align: center;font-size: 14px;color: #fff;border-radius: 5px;background: rgba(38,23,15, 0.5);}
.pic-list span{display: block;width: 100%;height:26px;line-height:26px;font-size: 14px;overflow: hidden;white-space:pre-wrap;}
.pic-list img{border-radius:10px}
.li-desc{padding:3px 10px;border:1px solid #e5e5e5;border-radius:10px;line-height:26px;font-size:14px}
.li-desc p{text-indent:2em;font-size:14px;color:#444}
#desc-point{position:absolute;left:0;bottom:0;right:0;height:30px;background:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBzdGFuZGFsb25lPSJubyI/PjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+PHN2ZyB0PSIxNDgzNTgzODAxNTIxIiBjbGFzcz0iaWNvbiIgc3R5bGU9IiIgdmlld0JveD0iMCAwIDEwMjQgMTAyNCIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHAtaWQ9IjIwMTUiIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iNjQiIGhlaWdodD0iNjQiPjxkZWZzPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+PC9zdHlsZT48L2RlZnM+PHBhdGggZD0iTTkwMi40ODgwMTcgMjkyLjgzMTM0OCA1MTAuNzk1MDU3IDY4Ni43MTMxNmwtMzkxLjY4MDY4LTM5My44ODA3ODljLTEwLjIxNDY0Mi0xMC4yNzA5MjQtMjUuNzE5Nzc4LTExLjI5NDIzMS0zNC42NjY1NDQtMi4zMzQxNjEtOC45MjUyNzcgOS4wMDIwMjUtNy45MDI5OTQgMjQuNjA3NDQ0IDIuMzIyOTA1IDM0Ljg3NzM0NWw0MDMuNjUxMzE2IDQwNS45MzAyMTljNS44MjQ2NTkgNS44NDcxNzIgMTMuMzgxNzc1IDguNjAxOTEyIDIwLjQ2MzA1NCA4LjI3MDM2MSA3LjAzNTIzIDAuMjY3MDgzIDE0LjUyNTgzMS0yLjQ2ODIxNSAyMC4zMDY0ODgtOC4zMTQzNjNsNDAzLjY2MjU3My00MDUuODg2MjE3YzEwLjE4MDg3My0xMC4yNjk5MDEgMTEuMjQ4MTgyLTI1LjkxOTMyMyAyLjMxMjY3Mi0zNC44NzczNDVDOTI4LjIyODI2MSAyODEuNTM3MTE4IDkxMi43MTI4OTMgMjgyLjU2MDQyNCA5MDIuNDg4MDE3IDI5Mi44MzEzNDh6IiBwLWlkPSIyMDE2IiBmaWxsPSIjMmMyYzJjIj48L3BhdGg+PC9zdmc+') no-repeat center center #fff;background-size:20px auto}
.li-desc .open{transform:rotate(180deg);-ms-transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg);-o-transform:rotate(180deg)}
.li-page a{display:block;width:100%;height:38px;line-height:38px;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;text-align:center;background:#fff;font-size:16px}
.li-page li:nth-child(2){margin-top:10px}
.Tips{height:30px;line-height:30px;border:1px solid #e5e5e5;text-align: center;background: #FFF;font-size: 14px;color: #999}
.art-body p{padding-bottom:10px;line-height:26px;font-size:16px}
.art-body img{width:100%!important;height:100%!important}
.art-body p:first-child,.art-body p:last-child{padding-bottom:0}
.art-body center{padding-bottom:10px}
.art-page{text-align:center}
.art-page li{display: inline-block;margin: 0 1%;width: 30%;height: 38px;line-height: 38px;border: 1px solid #999;border-radius: 5px;text-align: center;font-size: 16px;}
.art-page a{display: block;color: #666;font-size: 16px;}
.art-info{padding:5px;border:1px solid #e5e5e5}
.arc-tit{height:40px;line-height:40px;border-bottom:1px solid #e1e1e1;overflow:hidden;white-space:pre-wrap;font-size:18px}
.art-info b{display:block;line-height:25px;font-size: 16px;color: #F46;}
.art-info p{line-height:26px;color:#666;font-size:14px;text-indent:2em}
.tag-list li{float:left;margin:0 5px 5px 0;padding:0 15px;height:35px;line-height:35px;border-radius:6px;background:#000}
.tag-list a{display:block;font-size:14px;color:#fff}
.tag-list li.col0{background:#f46}
.tag-list li.col1{background:#393}
.tag-list li.col2{background:#09f}
.tag-list li.col3{background:#f60}
.tag-list li.col4{background:#c00}
.pre-next p{height: 40px;line-height:40px;border: 1px solid #e8e8e8;font-size: 14px;background: #fff; color: #666;white-space:pre-wrap;overflow: hidden}
/*footer*/
footer{width: 100%;border-top: 1px solid #e1e1e1;text-align: center;color: #444;padding: 10px 0;background: #fff;}